<?php
$z[0]=Array("field","驼峰炒五丝,驼峰炒五丝介绍,敦煌",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","驼峰炒五丝是河西地区又一著名的传统佳肴。远在唐代，它已是杨贵妃姊妹的盘中珍馐，以肉质油嫩、丰腴肥美而闻名。驼峰炒五丝选料考究，刀工精细。以驼峰为主料，并配以玉兰片、冬茹、韭黄、火腿和鸡脯肉“五丝”炒成。如果掌握好火候，则菜肴色香味形俱佳。,",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","驼峰炒五丝_敦煌特产驼峰炒五丝",358,425);
$z[2][4]['name']="title";
$z[3]=Array("field","",427,466);
$z[3][4]['name']="writer";
$z[4]=Array("field","",468,507);
$z[4][4]['name']="source";
$z[5]=Array("field","",509,549);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　炒五丝是河西地区又一著名的传统佳肴。远在唐代，它已是杨贵妃姊妹的盘中珍馐，以肉质油嫩、丰腴肥美而闻名。驼峰炒五丝选料考究，刀工精细。以驼峰为主料，并配以、冬茹、韭黄、火腿和鸡脯肉“五丝”炒成。如果掌握好火候，则菜肴色香味形俱佳。		\n</p><p>　",551,830);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140520/14005913Z1LP-32913.gif",832,917);
$z[7][4]['name']="litpic";

?>